<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./img/fiveicon.png" type="image/x-icon">

    <!-- google fonts poppies font-familly -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    
        <!-- custom style -->
    <link rel="stylesheet" href="./css/general.css">
    <link rel="stylesheet" href="./css/header.css">
    <link rel="stylesheet" href="./css/banner.css">
    <link rel="stylesheet" href="./css/members.css">
    <link rel="stylesheet" href="./css/services.css">
    <link rel="stylesheet" href="./css/speakers.css">
    <link rel="stylesheet" href="./css/event.css">
    <link rel="stylesheet" href="./css/footer.css">

    <title>NewCon</title>
</head>

<body>
    <header>
        <div class="container">
            <div class="top-bar flex-box flex-wrap">
                <div class="flex-box align-center flex-wrap top-bar_mobile">
                    <div class="logo">
                        <img src="./img/NewCon.png" alt="logo">
                    </div>
                    <nav id="navbar" class="navbar">
                        <div id="menu-btn" class="collapse-btn">
                            <img src="./img/menu.png" alt="menu-btn">
                        </div>
                        <ul id="navbar-collapse" class="navbar-items">
                            <li><a href="#" class="nav-link gray-light-link">About</a></li>
                            <li><a href="#" class="nav-link gray-light-link">Schedule</a></li>
                            <li><a href="#" class="nav-link gray-light-link">Location</a></li>
                            <li><a href="#" class="nav-link gray-light-link">Speakers</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="info bg-white align-center flex-box">
                    <p>Get more info</p>
                    <a class="red" href="tel:+123456789">(123)456789</a>
                </div>
            </div>
            <div class="banner flex-box flex-wrap">
                <div class="banner-block">
                    <div class="banner-block_title">
                        <h1 class="gray">WELCOME TO NEWCON LOS ANGELES</h1>
                        <h2 class="gray-light">The Most Exclusive Entrepreneur Networking Conference Of 2020</h2>
                    </div>
                    <div class="timer-block">
                        <div class="flex-box">
                            <div class="timer-block_item">
                                <p class="text-rotate gray">DAYS</p>
                                <p class="time-value gray-light">12:</p>
                            </div>
                            <div class="timer-block_item">
                                <p class="text-rotate gray">HOURS</p>
                                <p class="time-value gray-light">47:</p>
                            </div>
                            <div class="timer-block_item">
                                <p class="text-rotate gray">SECONDS</p>
                                <p class="time-value gray-light">23:</p>
                            </div>
                            <div class="timer-block_item">
                                <p class="text-rotate gray">MINUTES</p>
                                <p class="time-value gray-light">11:</p>
                            </div>
                        </div>
                        <button class="btn">GET TICKET NOW</button>
                    </div>
                </div>
                <div class="banner-block">
                    <div class="banner-diamond diamond rounded">
                        <img src="./img/pedro-lastra-Nyvq2juw4_o-unsplash@2x.png" alt="memberJoe">
                    </div>
                    <div class="datetime-diamond diamond rounded bg-white">
                        <div class="datetime-block">
                            <img src="./img/compass.svg" alt="compass">
                            <p class="gray-light">October 11-13, 2020</p>
                            <p class="gray-light">Los Angeles, California</p>
                            <img src="./img/compass.svg" alt="compass">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <!-- banner start -->
        <section></section>
        <!-- banner end -->

        <!-- members start -->
        <section class="members">
            <h1 class="gray">meet your <span class="bg-red-gradient">event</span> hosts</h1>
            <div class="flex-container p-relative">
                <div class="block-left-diamond diamond rounded">
                    <img src="./img/422A7B3F-B3F8-4226-BBED-409D3533911F.png" alt="memberJoe">
                </div>
                <div class="flex-item">
                    <div class="flex-item__image">
                        <div class="flex-item__image_shape">
                            <img src="./img/joe.png" alt="memberJoe">
                        </div>
                        <div class="flex-item__square bg-red-gradient">
                            <img src="./img/eye.svg" alt="eye">
                        </div>
                    </div>
                    <h2 class="gray">Simon Doe</h2>
                    <h3 class="gray-light">Founder, Newcon</h3>
                    <p class="gray-light">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
                        doloremque laudantium,
                        totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et</p>
                </div>
                <div class="flex-item">
                    <div class="flex-item__image">
                        <div class="flex-item__image_shape">
                            <img src="./img/JasonCapital-1.png" alt="memberJason">
                        </div>
                        <div class="flex-item__square bg-red-gradient">
                            <img src="./img/eye.svg" alt="eye">
                        </div>
                    </div>
                    <h2 class="gray">Bernier Doe</h2>
                    <h3 class="gray-light">Co-Founder, Newcon</h3>
                    <p class="gray-light">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
                        doloremque laudantium,
                        totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae
                    </p>
                </div>
            </div>
        </section>
        <!-- members end -->

        <!-- services start -->
        <section class="services">
            <h1 class="gray">WHAT <span class="bg-red-gradient">HIGH-INCOME</span> SKILLS WILL YOU LEARN?</h1>
            <h2 class="gray-light">The exact skills you need to build a ridiculously high income.</h2>
            <div class="flex-container">
                <div class="flex-item">
                    <img src="./img/group.svg" alt="Group Social Media" class="flex-item__service-image">
                    <h3 class="gray-light">Social Media</h3>
                    <p class="gray-light"> Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt
                        ut labore et dolore</p>
                </div>
                <div class="flex-item">
                    <img src="./img/target.svg" alt="Target Personal Branding" class="flex-item__service-image">
                    <h3 class="gray-light">Personal Branding</h3>
                    <p class="gray-light">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
                        totam rem aperiam</p>
                </div>
                <div class="flex-item">
                    <img src="./img/profits.svg" alt="Master Affiliate Markeing" class="flex-item__service-image">
                    <h3 class="gray-light">Master Affiliate Marketing</h5>
                    <p class="gray-light">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt
                        ut labore et dolore magna aliquyam</p>
                </div>
            </div>
            <div class="flex-container">
                <div class="flex-item">
                    <img src="./img/shopping-cart.svg" alt="Expert Dropshipping Tips" class="flex-item__service-image">
                    <h3 class="gray-light">Expert Dropshipping Tips</h3>
                    <p class="gray-light">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
                        totam rem aperiam</p>
                </div>
                <div class="flex-item">
                    <img src="./img/chat.svg" alt="Master Sales" class="flex-item__service-image">
                    <h3 class="gray-light">Master Sales & Persuasion</h3>
                    <p class="gray-light">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
                        totam rem aperiam</p>
                </div>
                <div class="flex-item">
                    <img src="./img/more.svg" alt="Much More" class="flex-item__service-image">
                    <h3 class="gray-light">& Much More!</h3>
                    <p class="gray-light">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt
                        ut labore et dolore magna.</p>
                </div>
            </div>



        </section>
        <!-- services end -->

        <!-- speakers start -->
        <section>
            <div class="container speakers p-relative">
                <div class="block-right-diamond diamond rounded">
                    <img src="./img/422A7B3F-B3F8-4226-BBED-409D3533911F.png" alt="memberJoe">
                </div>
                <div class="speakers-header">
                    <h1 class="gray">MEET OUR <span class="bg-red-gradient">WORLD CLASS</span> SPEAKERS</h1>
                </div>
                <div class="speakers-persons flex-box">
                    <div class="speakers-person">
                        
                        <div class="speakers-person-images">
                            <div class="center-wrapper flex-box">
                            <div class="diamond-div">
                                <img class="diamond-image" src="./img/JasonCapital.png">
                            </div>
                            </div>
                            <div class="speakers-person-bar flex-box">
                                <h3 class="speakers-person-bar-text white">Jason Doe</h3>
                                <img src="./img/eye.svg" class="hover-pointer" alt="">
                            </div>
                            <div class="speakers-person-text">
                                <h3>
                                    Founder, Higher status
                                </h3>
                                <p class="gray-light">
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odit delectus vitae voluptates laudantium beatae itaque expedita laboriosam iure, vel illum dolore, ducimus quisquam soluta nihil nisi, consectetur magnam harum debitis.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="speakers-person">
                        <div class="speakers-person-images">                            
                            <div class="center-wrapper flex-box">
                            <div class="diamond-div">
                                <img class="diamond-image" src="./img/brett.png">
                            </div>
                            </div>

                            <div class="speakers-person-bar flex-box">
                                <h3 class="speakers-person-bar-text white">Brett Doe</h3>
                                <img src="./img/eye.svg" class="hover-pointer" alt="">
                            </div>
                            <div class="speakers-person-text">
                                <h3>
                                    Co-founder, Monopolize
                                </h3>
                             <p class="gray-light">
                                  Lorem ipsum, dolor sit amet consectetur adipisicing elit. Qui aliquid deserunt suscipit beatae voluptas dolor doloribus sequi placeat, quisquam sint similique laborum eum adipisci dolorem, velit alias porro incidunt harum.
                            </p>
                            </div>
                        </div>
                    </div>
                    <div class="speakers-person">
                        <div class="speakers-person-images">
                            <div class="center-wrapper flex-box">
                            <div class="diamond-div">
                                <img class="diamond-image" src="./img/joe.png">
                            </div>
                            </div>
                            <div class="speakers-person-bar flex-box">
                                <h3 class="speakers-person-bar-text white">Anny Doe</h3>
                                <img src="./img/eye.svg" class="hover-pointer" alt="">
                            </div>
                            <div class="speakers-person-text">
                                <h3>
                                    Founder & CEO
                                </h3>
                                <p class="gray-light">
                                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Unde pariatur obcaecati, ab voluptatem nihil aspernatur temporibus maiores natus dolores nisi in quaerat accusantium praesentium iure quidem cumque doloribus est quam.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="speakers-person">
                        <div class="speakers-person-images">
                            <div class="center-wrapper flex-box">
                            <div class="diamond-div">
                                <img class="diamond-image" src="./img/JasonCapital-1.png">
                            </div>
                            </div>
                            <div class="speakers-person-bar flex-box">
                                <h3 class="speakers-person-bar-text white">Alex Doe</h3>
                                <img src="./img/eye.svg" class="hover-pointer" alt="">
                            </div>
                            <div class="speakers-person-text">
                                <h3>
                                    Founder, Higher Status
                                </h3>
                                <p class="gray-light">
                             Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ullam, reprehenderit possimus. Reiciendis numquam porro in ab rerum voluptates enim reprehenderit sit. Natus repudiandae quibusdam nulla, sequi facere mollitia nam sapiente!
                               </p>
                            </div>
                        </div>
                    </div>
                    <div class="speakers-person">
                        <div class="speakers-person-images">
                            <div class="center-wrapper">
                                <div class="diamond-div flex-box">
                                    <img class="diamond-image" src="./img/brett-1.png">
                                </div>
                            </div>
                            <div class="speakers-person-bar flex-box">
                                <h3 class="speakers-person-bar-text white">Sarah Doe</h3>
                                <img src="./img/eye.svg" class="hover-pointer" alt="">
                            </div>
                            <div class="speakers-person-text">
                                <h3>
                                    Co-Founder, Monopolize
                                </h3>
                                <p class="gray-light">
                                    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptas, assumenda amet, necessitatibus aliquam ad tempore corporis facilis laboriosam reprehenderit doloremque est corrupti minima quaerat debitis? Voluptates dolorem illum consequuntur sint!
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="speakers-person">
                        <div class="speakers-person-images">
                            <div class="center-wrapper flex-box">
                            <div class="diamond-div">
                                <img class="diamond-image" src="./img/steven-jones-JSXZnudXhXk-unsplash.png">
                            </div>
                            </div>
                            <div class="speakers-person-bar flex-box">
                                <h3 class="speakers-person-bar-text white">Joe Doe</h3>
                                <img src="./img/eye.svg" class="hover-pointer" alt="">
                            </div>
                            <div class="speakers-person-text">
                                <h3>
                                    Founder & CEO, Consulting
                                </h3>
                                <p class="gray-light">
                           Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad amet, harum sed excepturi unde quisquam, ea vitae ut, odio eligendi id porro maxime. Rerum ad fugit perspiciatis amet, tempora illo.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
        </section>
        <!-- speakers end -->

        <!-- events start -->
        <section class="event_container white">
            <div class="container">
                <p class="event_title">Event Schedule</p>
                <div class="event_day">
                    <div class="event_day__item">
                        <p class="day_number">1</p>
                        <p class="day_text">Day</p>
                    </div>
                    <div class="event_day__item">
                        <p class="day_number">2</p>
                        <p class="day_text">Day</p>
                    </div>
                    <div class="event_day__item">
                        <p class="day_number">3</p>
                        <p class="day_text">Day</p>
                    </div>
                </div>
                <div class="event_service__wrapper">
                    <div class="event_service__one event_service">
                        <div class="event_service__item">
                            <img class="serivice_item__img" src="./img/politics.svg" alt="Politics">
                            <p class="serivice_item__text">Main Conference</p>
                        </div>
                        <div class="event_service__item">
                            <img class="serivice_item__img" src="./img/breakfast.svg" alt="Breakfast">
                            <p class="serivice_item__text">Catered Lunch & Dinner</p>
                        </div>
                        <div class="event_service__item">
                            <img class="serivice_item__img" src="./img/qa.svg" alt="​QA">
                            <p class="serivice_item__text">​Q&A With Speakers</p>
                        </div>
                        <div class="event_service__item">
                            <img class="serivice_item__img" src="./img/storyboard.svg" alt="Storyboard">
                            <p class="serivice_item__text">​Keynotes & Panels</p>
                        </div>
                    </div>
                    <div class="event_service__two event_service">
                        <div class="event_service__item">
                            <img class="serivice_item__img" src="./img/network.svg" alt="​Network">
                            <p class="serivice_item__text">​Networking & Relationship Building</p>
                        </div>
                        <div class="event_service__item">
                            <img class="serivice_item__img" src="./img/party.svg" alt="Party">
                            <p class="serivice_item__text">​Private Mansion After Party</p>
                        </div>
                        <div class="event_service__item">
                            <img class="serivice_item__img" src="./img/mask.svg" alt="Mask">
                            <p class="serivice_item__text">​​Entertainment By Special Guest</p>
                        </div>
                    </div>
                </div>
                <div class="event_button__container">
                    <button class="btn" type="button">
                        Get ticket now
                    </button>
                </div>
            </div>
        </section>
        <!-- events end -->
    </main>
    <footer>
        <div>
            <div class="footer-title flex-box">
                <h2><span class="red">New</span>Con</h2>

                <div class="footer-social-media flex-box">
                    <img class="hover-pointer" src="img/twitter.svg">
                    <img class="hover-pointer" src="img/facebook.svg">
                </div>
            </div>
            <div class="footer-text">
                <p class="gray">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                <p class="gray">Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur? At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem</p>
                <p class="gray">Do you have questions about the NewCon Event? Please Call Support (123) 456-7890</p>
            </div>
            <div class="footer-links flex-box">
                <div>
                    <a class="orange" href="">Terms & Conditions</a>
                    <a class="orange" href="">Privacy Policy</a>
                </div>
                <p>All rights reserved - Copyright 2020</p>
            </div>
        </div>
    </footer>
    <script src="./js/script.js"></script>
</body>
</html>
